<!doctype html>
<html lang="fr">
<head>
</head>
<body>
    <div class="parallax-container valign-wrapper">
        <div class="section no-pad-bot">
            <div class="container">
                <div class="hide-on-med-and-down">
                    <h1 class="header center white-text light">Un cadeau commun à organiser?</h1>
                    <div class="row center">
                        <h5 class="header col s12 light">Anniversaire, pot de départ, crémaillère... N'avancez plus les frais !</h5>
                    </div>
                </div>
                <div class="hide-on-large-only">
                    <div class="row center">
                        <h5 class="header col s12 light">Un cadeau commun à organiser ?</h5>
                    </div>
                </div>
            </div>
        </div>
        <div class="parallax"><img src="assets/images/11.jpg" alt="Anniversaire, pot de départ, crémaillère... N'avancez plus les frais !"></div>
    </div>

    <div class="container">
        <div class="section">
            <div class="row">
                <div class="col s12 center">
                    <h4>Créez votre campagne maintenant</h4>
                </div>
            </div>
            <!--   Form Section   -->
            <div class="card">
                <div class="card-content">
                    <div class="row">
                        <form>
                            <div class="input-field col s12 l6">
                                <input id="author" type="text" class="validate">
                                <label for="author">Votre Nom</label>
                            </div>
                            <div class="input-field col s12 l6">
                                <input id="email" type="email" class="validate">
                                <label for="email">Votre Email</label>
                            </div>
                            <div class="input-field col s12 l8">
                                <input id="title" type="text" class="validate">
                                <label for="title">Titre de votre campagne</label>
                            </div>
                            <div class="input-field col s12">
                                <textarea id="description" class="materialize-textarea" placeholder="Décrivez à vos amis pourquoi vous faites une campagne"></textarea>
                            </div>
                            <div class="input-field col s12 l6">
                                <input id="goal" type="number" class="validate">
                                <label for="goal">Votre objectif en euros</label>
                            </div>
                            <button class="btn btn-large waves-effect waves-light pink lighten-1 col s12" style="margin-top: 20px;" type="submit" name="action">
                                Validez la campagne
                                <i class="material-icons right">send</i>
                            </button>
                        </form>
                    </div>
                </div>
            </div>

        </div>
    </div>

    <div class="container">
        <div class="section">
            <div class="row">
                <div class="col s12 center">
                    <h4>Comment ça marche ?</h4>
                </div>
            </div>
            <!--   Icon Section   -->
            <div class="row">
                <div class="col s12 m4">
                    <div class="icon-block center">
                        <div class="btn-large btn-floating white"><i class="material-icons teal-text">create</i></div>
                        <h5 class="center">Créez</h5>
                        <p class="light">et personnalisez votre campagne commune en 30 secondes !</p>
                    </div>
                </div>

                <div class="col s12 m4">
                    <div class="icon-block center">
                        <div class="btn-large btn-floating white"><i class="material-icons teal-text">wc</i></div>
                        <h5 class="center">Invitez</h5>
                        <p class="light">vos amis en utilisant les réseaux sociaux, mail, etc.</p>
                    </div>
                </div>

                <div class="col s12 m4">
                    <div class="icon-block center">
                        <div class="btn-large btn-floating white"><i class="material-icons teal-text">shopping_cart</i></div>
                        <h5 class="center">Collectez</h5>
                        <p class="light">et utilisez l'argent comme bon vous semble avec vos amis.</p>
                    </div>
                </div>
            </div>

        </div>
    </div>
</body>
</html>

